Bug 117355 - fontset for httx
fontset for httx
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On: 119032
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-03-03 00:35 EST by Leon Ho
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 23:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen Shot (114.24 KB, image/jpeg)
2004-03-22 19:43 EST, Lawrence Lim
no flags Details

  None (edit)
Description Leon Ho 2004-03-03 00:35:46 EST
Description of problem:
When using httx in KDE, look like the candidate window does not have
corrent fontset to display the characters in ko, zh* (ja is alright)

Version-Release number of selected component (if applicable):
11.4-21

How reproducible:
everytime

Steps to Reproduce:
1. /usr/lib/im/htt
2. LANG=zh_CN.UTF-8 /usr/lib/im/httx
3. XMODIFIERS=@im=htt LANG=zh_CN.UTF-8 kedit
4. toggle on the le and type something
  
Actual results:
does not show any character in candidates

Expected results:
should show some characters

Additional info:
Comment 1 Yu Shao 2004-03-04 18:41:17 EST
patch in im-sdk-11.4-22.
Comment 2 Lawrence Lim 2004-03-22 19:43:38 EST
Created attachment 98767 [details]
Screen Shot
Comment 3 Lawrence Lim 2004-04-06 20:58:51 EDT
Unable to test on current version -34. Will test again when dependency
bug is fix.
Comment 4 Lawrence Lim 2004-04-06 23:53:54 EDT
As a result of the fix in 119032, a test has been performed with the
following packages.

1) xinitrc-3.39-1
2) im-sdk version -34

Confirm fix on this bug. 

Note You need to log in before you can comment on or make changes to this bug.